<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <link rel="stylesheet" href="style.css" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>Page 32</title>
</head>
<body>
    <p><a href="#C1">Chapter 1</a></p>
    <p><a href="#C2">Chapter 2</a></p>
    <div class="block1">
        <h1>Title 1</h1>
        <p>Imatge 1</p>
        <img src="Shrek.webp" alt="i" style="width: 107px;">
    </div>
    <div class="block2">
        <h1>Title 2</h1>
        <p>Content 2</p>
        <p>Another paragraph 2</p>
    </div>
    <div id="C1">Chapter 1</div>
    <p>Los robots han sido una fuente de fascinación y misterio durante generaciones. 
       Desde las visiones de autómatas mecánicos en la antigüedad hasta los robots inteligentes 
       y autónomos de la era moderna, la robótica ha desempeñado un papel fundamental en la evolución de 
       la tecnología. Este documento busca analizar la historia, la tecnología actual y el futuro de los 
       robots en 50 páginas.</p>


</body>

</html>